/*--------------------------------

star solutions overrides
Main Green #2f6b37 PRIMARY
Green dark to light #18361c to #469052
Main red #ca0107 SECONDARY
Red dark to light #880c0f to #ce1217

-------------------------------- */
a:hover {
  color: #2f6b37;
}
a {
  color: #ca0107;
}
p {
    color: #090909;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #090909;
}
.navbar .nav-link {
    color: #090909;
}
.dropdown-item:hover {
    color: #090909;
}
.bg-gradient-dark {
  background-image: linear-gradient(310deg, #18361c 0%, #469052 100%);
}
.bg-gradient-primary {
    background-image: linear-gradient(310deg,#18361c,#469052);
}
.bg-gradient-secondary {
    background-image: linear-gradient(310deg,#ca0107,#ca0107);
}
.bg-gradient-info {
    background-image: linear-gradient(310deg,#18361c,#469052);
}
.bg-light {
    background-color: #f1f3f1!important;
}
.text-primary {
    color: #ca0107!important;
}
.text-dark {
    color: #090909!important;
}
.text-info {
    color: #2f6b37!important;
}
.text-gradient.text-primary {
    background-image: linear-gradient(310deg,#880c0f,#ce1217);
}
.text-gradient.text-info {
    background-image: linear-gradient(310deg,#18361c,#469052);
}
.text-gradient.text-danger {
    background-image: linear-gradient(310deg,#880c0f,#ce1217);
}
.btn.bg-gradient-secondary:hover {
    background-color: #ca0107;
    border-color: #ca0107;
}
.slogan {
  font-family: 'Dancing Script', cursive;
}
.avatar-sm {
    width: 80px!important;
    height: 80px!important;
}